dofile_once( "mods/spellbound_bundle/files/scripts/utils.lua");
local entity = GetUpdatedEntityID();
local x, y = EntityGetTransform( entity );

local velocity = EntityGetFirstComponentIncludingDisabled( entity, "VelocityComponent" );
if velocity ~= nil then
    ComponentAdjustValues( velocity, { gravity_y=function(value) return 0; end } );
end